body#tinymce.mceContentBody {
  background: #FFF;
  color: #505356;
}

.mceContentBody {
}

.mceContentBody p,
.mceContentBody h2,
.mceContentBody h3,
.mceContentBody h4,
.mceContentBody h5,
.mceContentBody h6,
.mceContentBody ul,
.mceContentBody ol,
.mceContentBody blockquote,
.mceContentBody address,
.mceContentBody pre {
  color: #505356;
  margin: 1em 0;
}

.mceContentBody h1 {
  border-bottom: 1px solid #919191;
  color: #27292a;
  padding-bottom: 15px;
  text-transform: uppercase;
  line-height: 1em;
}

.mceContentBody h2 {
  color: #363738;
  font-size: 18pt;
  font-weight: normal;
}

.mceContentBody a {
  text-decoration: none;
}

.mceContentBody a:hover {
  color: #0096f0;
  text-decoration: underline;
}

.mceContentBody hr {
  border: 0;
  color: #a7a7a7;
  background-color: #a7a7a7;
  height: 1px; 
}

.mceContentBody ul {
  padding-left: 18px;
}

.mceContentBody table {
  width: 100%;
}

.mceContentBody tbody {
  border-top: 0;
}

.widget p {
   margin: 1em 0;
}

.mceContentBody #map {
  height: 300px;
  margin: 20px 0;
  width: 690px;
}

.mceContentBody #supplemental-location-info {
  float: left;
  margin: 0 50px 0 0;
  width: 340px;   
}

.mceContentBody #supplemental-location-info h3#location {
  background: transparent url(images/icon-location.png) no-repeat 0 0;
  line-height: 27px;
  padding: 0 0 0 28px;
}

.mceContentBody #supplemental-location-info h3#contact {
  background: transparent url(images/icon-phone.png) no-repeat 0 0;
  line-height: 19px;
  padding: 0 0 0 28px;
}

.mceContentBody #supplemental-location-info h3#hours {
  background: transparent url(images/icon-hours.png) no-repeat 0 0;
  line-height: 22px;
  padding: 0 0 0 28px;
}

.mceContentBody #supplemental-location-info span {
  font-size: 15pt;
}

.mceContentBody #supplemental-location-cal {
  float: left;
  width: 200px;   
}

/* FAQ */

#faq_questions dt {
  color: #464849;
  font-size: 15pt;
  margin: 1.2em 0 5px 0;
}

#faq_questions dd {
  padding-left: 15px;
}

.clear-both {
  clear: both;
}